# mediaplayer.setEqData

Return the Equalizer Value.

Usage

    mediaplayer.setEqData [-q] <item> <value>

Description
Set the value of the Eq <item> to <value>. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    mediaplayer.setEqData [-q] <item:integer> <value:integer>

See also
media player module documentation, $mediaplayer.geteqdata

Index, Commands

KVIrc 3.4.0 Documentation
Generated by kris at Wed Nov 19 22:13:33 2008